@charset "UTF-8";
#brand {background-color: #0057b8 ; background-image: url(/images/ie8/Evans-Waterless-Coolant.png); background-repeat:no-repeat; background-position:center}
#brand img {display: none}

#rotator .welcome {top:35%}
#rotator .bottles {background-image: url(/images/home/bottles.png); background-position:center; background-repeat:no-repeat}
#megamenu {background:#000; overflow: auto}
#megamenu .powersports .megaBottle {display: none !important}
#megamenu .powersports .megaImage {display: none !important}
#megamenu > div ul {float: left; min-height: 20em}

.vehicles > a {background-position:center}
.vehicles a > div.front span, .vehicles a > div.back {background:#000}
.vehicles .vehicle-classic {background: url(/images/callouts/classic.jpg)}
.vehicles .vehicle-hotrods {background: url(/images/callouts/hotrods.jpg)}
.vehicles .vehicle-powersports {background: url(/images/callouts/powersports.jpg)}
.vehicles .vehicle-offroad {background: url(/images/callouts/offroad.jpg)}
.vehicles .vehicle-heavyduty {background: url(/images/callouts/heavyduty.jpg)}

.products .product {display: inline-block; width: 19%; vertical-align: top; padding-right:1em; padding-left:1em}
.products .product .action {left:0; width:100%;}

.video {background:#febb21; color:#000}
.video .right, .video .right h1 {color:#000}
.home .events {background: #0f0f11}
.home .events li {width: 30%; display: inline-block; margin:1%; vertical-align: top}
.home .news {background: #9CC5E5; text-align: center}
.home .news .right {padding-left: 0; display: inline-block; float: none; text-align: left}

.fatFooter > section .social a {display: inline-block; width: 30px; height:30px; background-repeat:no-repeat; background-position: center; background-image: url(/images/ie8/facebook.png)}
.fatFooter > section .social a img {display: none}
.fatFooter > section .social a+a {background-image: url(/images/ie8/twitter.png)}
.fatFooter > section .social a+a+a {background-image: url(/images/ie8/instagram.png)}
.fatFooter > section .social a+a+a+a {background-image: url(/images/ie8/youtube.png)}

#mainnav li ul {background:#000}

.styledForm > div span {width: 2.5em; height: 2.5em; line-height: 2.5em; font-size: 1em}
.styeldForm .input, .styledForm .styledSelect select {display: inline-block; position: relative; vertical-align: middle; font-size: 1em}
.styledForm .styledSelect {width: 100%; height: auto; position: relative;}


